<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
    <title>Mini DebConf India</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="/css/styles.css" type="text/css" />
  </head>

  <body>
    <div id="HEADER">
      <h1><span>Mini DebConf India</span></h1>
      <p>Bringing people together: The Annual Debian Development Conference of India</p>
    </div>

    <div id="NAVIGATION">
      <div id="BUTTONS">
        <a href="/"><img src="/images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
        <a href="mailto:team@in2010.mini.debconf.org"><img src="/images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
        <!-- a href="#"><img src="/images/btn_login.gif" width="35" height="22" alt="Login" border="0"/></a -->
      </div>
      <div id="TABS">
        <ul>
          <li><a href="/">Home</a></li>
          <li><a href="http://debconf10.debconf.org"><strong>DebConf10</strong></a></li>
          <li><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2010">Wiki</a></li>
          <li><a href="mailto:debconf-team@lists.debconf.org">Contact Us</a></li>
          <li><a href="mailto:sponsors@debconf.org">Sponsors Contact</a></li>
          <li class="Last"><a href="http://blog.debconf.org/blog/">Blog</a></li>
        </ul>
      </div>
    </div>

    <div id="VISUAL">
      <div id="VISGRAPH">
        <ul>
          <li class="PhraseOne">:MiniDebConf India 2010 Location:</li>
          <li class="PhraseTwo">Pune, Maharashtra</li>
          <li class="PhraseTwo">August 7-8, 2010</li>
        </ul>
      </div>
    </div>  

    [an error occurred while processing this directive]
    <div id="CONTENT">
      <div id="LEFTBOX">
        
      <h1>Site News</h1>
<div>
        <p><span class="Date">August 2010:</span> Slides uploaded and  available in <a
            href="index.html">the main page</a> along with the schedule.
        <p><span class="Date">July 2010:</span> Schedule is available in <a
            href="index.html">the main page</a>.
        <p><span class="Date">July 2010:</span> Mini DebConf India 2010 <a
            href="http://wiki.debian.org/DebianIndia/MiniDebConf2010/Confirmed%20Participants">registration</a> is open!
      </div>
      <h1>Event Partner</h1>
      <div>
      <a href='http://www.cdac.in/'><img src="logos/cdac.jpg" width="137.5" height="102.5" alt='Event Partner Logo' /></a>
      </div>
      <h1>Media Partner</h1>
      <div>
	<a href="http://www.linuxforu.com/"><img src="logos/LFY.png" width="134" height="53.5" alt='Media Partner Logo' /></a>
	</div>
      <div>
	<h3>Associate Sponsors</h3>
	<p>
	<a href="http://www.mediamagictechnologies.com"><img src="logos/mediamagic.jpg" width="125" height="45" alt="Associate Sponsor Logo" /> </a> 
	<p>
	  <a href="http://www.nexenta.com"><img src="logos/nexenta.png" width="109.5" height="33.5" alt="Associate Sponsor Logo" /> </a>  
	</div>
      <div class="Last">
        <ul>
        <li><a href="mailto:team@in2010.mini.debconf.org">Contact Us</a></li>
        <li><a href="mailto:team@in2010.mini.debconf.org">Sponsors Contact</a></li>
        </ul>
      </div>
    </div>
    


<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
      <div id="TEXT">
        
      <ul class="Path">
        <li><a href="#">Home</a></li>
        <li>Welcome</li>
      </ul>
      
      <!-- div class="newsflash">
	<h2>Streaming video from DebConf9</h2>
	<p>Live video streams of the <a href="http://debconf9.debconf.org/">DebConf9</a> talks are now available.</p>
	<p><i><a href="http://wiki.debconf.org/wiki/DebConf9/Streams">More details...</a></i></p>
      </div -->

      <h1>What is Mini DebConf?</h1>
      <h2>Mini Debian Conference</h2>
      <p>
        Mini DebConf is a smaller version of Debian Project's developer conference. It is organized
 by Debian community in a particular region. 
	<br />
      <p>
      If you are interested in sponsoring MiniDebConf India 2010, please don't hesitate to <a href="mailto:team@in2010.mini.debconf.org">contact us</a>.
      </p>
      <h2>Mini DebConf India 2010</h2>
      <p>
	MiniDebConf India 2010 will be held in College of Engineering Pune on August 7th and 8th, 2010!
 Mini DebConf India 2010 is organized by <a href="http://groups.yahoo.com/group/DebianIndia">DebianIndia</a> in association with 
<a href="http://groups.google.com/group/uncodepune">Uncode</a> (Lokayat Free Software Initiative), 
 <a href="http://groups.google.com/group/cofsug">CoFSUG</a> (COEP Free Software user Group), <a href="http://groups.google.com/group/fsugp">FSUGP</a>
 (Free Software User Group of PICT) and <a href="http://www.plug.org.in/">PLUG</a> (Pune Linux User Group).  
</p>
<p>
<a href="http://wiki.debian.org/DebianIndia/MiniDebConf2010/Confirmed%20Participants">Registration</a> is open now!
<h2>Event Schedule</h2>
<p>
Hall: Seminar Hall 2 (also called room 6), besides Auditorium, CoEP. This is on the <b>right</b> side of road, while going from Sancheti to Sangam bridge/RTO.
<p>
Lab: FOSS Lab 3rd floor, Electronics Extention Building, Boat Club side. This is on the <b>left</b> side of road, while going from Sancheti to Sangam bridge/RTO. 
<p>
Note: We have a limitation of 50 participants per lab, so we will have parallel sessions for people with laptops. Please consider bringing a laptop, if you don't have one, talk to your friend who has a laptop but won't be coming to the workshop. We also encourage people with laptops to share it. 
<H3>Day 1</H3>
<UL>
	<LI>09:30 am - 10:00 am - Registration (Hall)
	<LI>10:00 am - 10:30 am - Inauguration - Chief guest: Dr. M Sasikumar,
	Director, Corporate R&amp;D, CDAC India (Hall) 
	<LI>10:30 am - 11:30 am - Why Debian? Introducing the Universal Operating
	System - Praveen Arimbrathodiyil & Onkar Shinde (Hall) - Slides (<a href="presentations/Debian_Intro.odp">odp</a>/<a href="presentations/Debian_Intro.pdf">pdf</a>)
	
</UL>
<P>Tea Break 
</P>
<UL>
	<LI>11:45 am - 12:45 pm - Contributing to Debian - DD process, l10n ... -
	Kartik Mistry (Slides: <a href="presentations/DD-MiniDebConf-2010.odp">odp</a>, <a
	href="presentations/DD-MiniDebConf-2010.txt">txt</a>) &amp; Vikram Vincent (Hall) -
	(<a href="presentations/Debian-l10n-i18n.pdf">Vikram's Slides</a>)
	<LI>12:45 pm - 01:30 pm - Developer's Toolbox - BTS, PTS, QA (workshop) -
	Kartik Mistry (Slides: <a href="presentations/DeveloperToolbox-2010.txt">txt</a>) &amp; Praveen Arimbrthodiyil
	(Hall) 
	</UL>
</UL>
<P>Lunch Break 
</P>
<UL>
	<LI>02:00 pm - 05:00 pm - Debian Packaging (Workshop) - Kartik Mistry (Hall),
	Onkar Shinde &amp; Praveen Arimbrthodiyil (Lab) 
	
</UL>
<P>Tea Break in between 
</P>
<P>We will have a key signing party after sessions get over, so bring in
your photo id. <A HREF="http://linuxreviews.org/howtos/gnupg/signingparty/">Read
more about key signing parties</A> 
</P>
<P>PLUG meeting will happen after key signing party. 
</P>
<H3>Day 2</H3>
<UL>

(Ad-Hoc session on Debian packaging for interested participants from 08:00 am)
	<LI>11:00 am - 12:00 pm Debian Edu -
	Vikram Vincent and Raghavendra shared their experience of helping children learn with
	Debian Edu in Karnataka (Lab) (<a href="presentations/Debian-in-education-1.pdf">Vikram's Slides</a>, <a href="presentations/Debian-in-education-2.pdf">Raghavendra's Slides</a>)
	<LI>12:00 pm - 01:00 pm Collaboration between Debian, Ubuntu and BOSS -
	discussion (Lab)
</UL>
<P>Tea Break 
<UL>
	<LI>02:00 pm - 08:00 pm Packaging Workshop (Lab)
</UL>
<P>(Lunch and tea break in between) 
<P>
(Ad-Hoc session on Communicating with Free Software Community by Pavithran, Slides by Shakthi Kannan <a href="http://www.shakthimaan.com/downloads/glv/presentations/communication-guidelines.odp">odp</a>/<a href="http://www.shakthimaan.com/downloads/glv/presentations/communication-guidelines.pdf">pdf</a>)
</P>
<p>

<a name="permanent_sponsors"><p>Many thanks to our permanent sponsors:</p></a>
      <a href='http://www.bytemark.co.uk/r/debian'><img src="logos/bytemark.png" alt='Sponsor Logo' /></a>
      <a href='http://www.man-da.de'><img src="logos/manda.png" alt='Sponsor Logo' /></a>
      <a href='http://www.rackspace.com'><img src="logos/rackspace.png" alt='Sponsor Logo' /></a>
      <a href='http://Www.gandi.net'><img src="logos/gandi.png" alt='Sponsor Logo'  /></a>
      <a href='http://www.linode.com/r-debconf/'><img src="logos/LinodeLogoUnder.png" alt="Sponsor Logo" /></a>
      <div style="display: inline-block; text-align: center; vertical-align: middle;">
          <a href="http://www.linux-magazine.com/"
              title="Linux Magazine"><img
              src="logos/linuxmagazine.png"
              alt="Linux Magazine"/></a>
          <div class="textlinks"><a href="http://www.linux-magazin.de"
                  >Germany</a>,
              <a href="http://www.linux-magazine.es">Spain</a>,<br/>
              <a href="http://www.linux-magazine.pl">Poland</a>,
              <a href="http://www.linux-magazine.com.br">Brazil</a></div>
      </div>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2006 &ndash; 2009, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
        [an error occurred while processing this directive]
        | <a href="http://somerandomdude.net/srd-projects/sanscons/">Sanscons</a> icon pack by <a href="http://www.somerandomdude.net/">P.J. Onori</a>
        <!-- From _readme.txt
        Title :         Clearbits
        Designer :      P.J. Onori
        Email :         somerandomdude@somerandomdude.net
        URL :           http://www.somerandomdude.net/
        Description :   A collection of 16x16 pixel icons for various subjects
        Created :       1/31/06
        Use :           Consume and enjoy. Please make sure to show some love
                        and be generous with the linkage if you decide to use
                        them.
        -->
        
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
          <!-- li><a href="#">Terms of Use</a></li>
          <li><a href="#">Privacy Policy</a></li>
          <li class="Last"><a href="#">Contact Us</a></li -->
        </ul>       
      </div>

    </div>

  </body>
</html>

